
.fotter_box{
  height: 164px;
  width: 100%;
  background: #343434;
  border-top: 2px solid #0346A3;
}
.fotter-banner{
  width: 1440px;
  height: 100%;
  margin: 0 auto;
  color: #fff;
}
.foot-left{
  float: left;
  padding-left: 40px;
}
.foot—call{
  font-size: 20px;
  height: 60px;
  line-height: 65px;
}
.foot-zuban{
  line-height: 30px;
  font-size: 17px;
}
.foot-beian{
  line-height: 30px;
  font-size: 17px;
}
.foot-right{
 float: right;
 padding-right: 40px;
}
.foot-right p{
  width: 100px;
  text-align: center;
  line-height: 30px;
}
.foot-ewm{
  float: left;
  margin-left: 20px;
}
.foot-ewm img{
  display: block;
  height: 100px;
  width: 100px;
}
.foot-ewm-h1{
  font-size: 15px;
}
.foot-ewm-h2{
  font-size: 14px;
  color: rgba(255,255,255,.8);
}